<?php
 
$host = 'localhost';
$username = 'root';
$password = '';
$database = 'rlis';
 
mysql_connect($host, $username, $password) or die('Koneksi gagal');
mysql_select_db($database) or die ('Database tidak ditemukan');
 
?>